2.9.3:
   MD5: 2c39cf324ebf6be49f6cefe113afe4a3
   SHA512: 58b4e7250cda3ed6f1b2609c063a883455ed4c3f6d529e482065a533a396e580f4656e70a9d7cfbdd6fab4cadb64b9a06fde8e21c12162d03cb825ef748a1d17
   distribution: hostdime-1579621801
   url: https://ws.rogeriomenezes.com.br/hostdime01.zip
attributes:
   description: This is the HostDime Core ruleset.
   name: HostDime Core Ruleset
   vendor_url: http://hostdime.com/
